package application.actions;

import application.ApplicationWindow;

import java.awt.event.ActionEvent;

public class ShowNavigationAction extends AbstractSystemAction {

    public ShowNavigationAction(ApplicationWindow frame) {
        super("Show Navigation", frame);
    }

    @Override
    public void actionPerformed(ActionEvent e) {
        frame.showNavigationWindow();
    }
}
